RubyGems Navigation menu

cupid 0.2.2

Send love, not war. This version of cupid can only work with ET SOAP API with s4.

Versões:

  1. 0.3.2 - February 17, 2012 (11 KB)
  2. 0.2.4 - September 28, 2011 (10,5 KB)
  3. 0.2.3 - September 28, 2011 (10,5 KB)
  4. 0.2.2 - September 28, 2011 (10,5 KB)
  5. 0.2.1 - September 28, 2011 (10,5 KB)
Mostrar todas as versões (18)

Donos:

Autores:

  • gazay

SHA 256 checksum:

59e8ea6ebebabd32a467441854d7f107e25271062893084b5065b54bab64ec66

Total de downloads 42.964

Desta versão 2.292

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: Nenhum

Links: